<?xml version="1.0"?>
<str-replace version="0.2">
<replace frame="#18" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#19" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#20" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#21" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#22" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#23" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#24" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#25" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#26" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#27" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#28" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#29" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#30" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#31" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#32" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#33" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#34" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#35" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#36" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#37" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#38" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#39" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#40" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#41" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#42" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#43" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#44" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#45" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000017.png
</replace>
<replace frame="#258" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000257.png
</replace>
<replace frame="#259" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000257.png
</replace>
<replace frame="#260" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000257.png
</replace>
<replace frame="#261" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000257.png
</replace>
<replace frame="#262" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000257.png
</replace>
<replace frame="#263" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000257.png
</replace>
<replace frame="#264" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000257.png
</replace>
<replace frame="#265" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000257.png
</replace>
<replace frame="#266" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000257.png
</replace>
<replace frame="#267" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000257.png
</replace>
<replace frame="#268" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000257.png
</replace>
<replace frame="#269" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000257.png
</replace>
<replace frame="#270" allow-alpha-blending="true" denoise="true">
subtitles/M18.STR[0]000257.png
</replace>
</str-replace>
